Bug 22518 - Incorrect system startup file links
Incorrect system startup file links
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: vim (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Need Real Name
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-19 10:54 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-19 11:17:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-12-19 10:54:15 EST
The vim-common-5.7-6 package creates a link from
/usr/share/vim/vim57/macros/gvimrc to /usr/share/vim/vim57/macros/vimrc.
However, vim always reads the system vimrc at startup then goes on to read
the system gvimrc if it is there, so there is no need to create the link.
It doesn't seem to create any problems that I can see but it is
unnecessary.
Comment 1 Bernhard Rosenkraenzer 2001-01-22 07:14:54 EST
Changed in 6.0-0.21

Note You need to log in before you can comment on or make changes to this bug.